{% extends "base/base.html" %}

{% block title %}
  Actualizar Maquina
{% endblock title %}

{% block content %}
    <form action="" method="post" class="form">
        {% csrf_token %}
        {{ form }}
        <button type="submit" class="btn btn-outline-primary">Actualizar Maquina</button>
        <a href="{% url 'core:list3' %}" class="btn btn-outline-warning">Cancelar</a>
    </form>
{% endblock content %}